FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Fl_Scroll::ScrollInfo::Fl_Region_XYWH Struct Reference

A local struct to manage a region defined by xywh. More...

`#include <Fl_Scroll.H>`

## Public Attributes
int | h
int | w
int | x
int | y

## Detailed Description

A local struct to manage a region defined by xywh.

The documentation for this struct was generated from the following file:

- Fl_Scroll.H

- © 1998-2014 by Bill Spitzak and others.